Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 1 Jul 2010 11:47:05 -0400 (EDT)

Stephen Farrell is next in the rotation.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2010-07-15 (please complete by Friday, 9 July)

Sandy Murphy           T 2010-07-13 draft-ietf-csi-proxy-send-04
Yaron Sheffer          TR2010-07-13 draft-ietf-nsis-tunnel-11
Larry Zhu              T 2010-07-13 draft-ietf-opsawg-mpls-tp-oam-def-06

Last calls and special requests:

Derek Atkins             2010-07-09 draft-ietf-avt-forward-shifted-red-05
Rob Austein              2010-07-12 draft-ietf-forces-applicability-09
Richard Barnes           2010-07-12 draft-ietf-ipsecme-roadmap-07
Pat Cain                 2010-07-12 draft-ietf-pkix-certimage-08
Dave Cridland            2010-07-09 draft-ietf-v6ops-v6inixp-08
Alan DeKok               2010-07-12 draft-ietf-forces-implementation-report-02
Donald Eastlake          2010-07-12 draft-ietf-isis-ipv6-te-07
Shawn Emery              2010-07-14 draft-ietf-ippm-twamp-reflect-octets-07
Love Hornquist-Astrand   2010-04-07 draft-ietf-eai-mailinglist-07
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Eric Rescorla            2010-06-21 draft-ietf-simple-msrp-acm-09
Stefan Santesson         2010-07-07 draft-ietf-proto-wgdocument-states-07
Tina TSOU                2010-07-09 draft-mcgrew-fundamental-ecc-03
Sam Weiler               2010-07-12 draft-ietf-v6ops-rogue-ra-01
Brian Weis               2010-07-16 draft-daboo-srv-caldav-05
Nico Williams            2010-07-16 draft-turner-suiteb-cmc-03
Tom Yu                   2010-07-08 draft-ietf-netmod-yang-usage-07
Kurt Zeilenga            2010-07-23 draft-hammer-hostmeta-13
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-07
Glen Zorn                2010-07-26 draft-cakulev-mikey-ibake-01